Loading...
Searching...
No Matches
Dune::Geo::ReferenceElement< Implementation >::Codim< codim > Struct Template Reference

Collection of types depending on the codimension. More...

`#include <dune/geometry/referenceelement.hh>`

## Public Types

using | Geometry = implementation-defined
| type of geometry embedding a subentity into the reference element

## Detailed Description

template<typename Implementation>
template<int codim>
struct Dune::Geo::ReferenceElement< Implementation >::Codim< codim >

Collection of types depending on the codimension.

## Member Typedef Documentation

## Geometry

template<typename Implementation>
template<int codim>

using Dune::Geo::ReferenceElement< Implementation >::Codim< codim >::Geometry = implementation-defined

type of geometry embedding a subentity into the reference element

The documentation for this struct was generated from the following file:

- referenceelement.hh